### Enumeration

# Clutter GridPosition

#### Declaration

    enum Clutter.GridPosition

#### Description [src]

Grid position modes.

#### Members

`CLUTTER_GRID_POSITION_LEFT`

  Left position.

  - Value: `0`
  - Available since: 16
`CLUTTER_GRID_POSITION_RIGHT`

  Right position.

  - Value: `1`
  - Available since: 16
`CLUTTER_GRID_POSITION_TOP`

  Top position.

  - Value: `2`
  - Available since: 16
`CLUTTER_GRID_POSITION_BOTTOM`

  Bottom position.

  - Value: `3`
  - Available since: 16